body {
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
td, textarea, input, select {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: 778d9c;
	font-weight: normal;
	line-height: 14px;
}

.frame {
	border: 1px solid #EDEDED;
}

.text1 {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #5B6C6F;
	font-weight: bold;
	line-height: 8mm;
}
.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.text2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #827759;
	line-height: 5mm;
}
.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	text-transform: uppercase;
	line-height: 1.5em;
}
.text4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: 67767a;
}
.text6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	line-height: 0.8em;
}
.text9 {


	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #5B6C6F;
}

a:link {
	color: #5b6c6f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;

}
a:visited {
	color: #5b6c6f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;

}

a:hover {
	color: #827759;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

a.a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5b6c6f;
}
a.a:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5b6c6f;
}
a.a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5b6c6f;
}

a.b:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
a.b:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
a.b:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: e98b44;
	text-decoration: none;
}
a.c:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: e98b44;
	text-decoration: none;
}
a.c:hover {

	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: e98b44;
	text-decoration: none;
}

a.d:link {



	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: b5b5b5;
	text-decoration: none;
}
a.d:visited {


	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: b5b5b5;
	text-decoration: none;
}
a.d:hover {


	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: b5b5b5;
	text-decoration: underline;
}

a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 71A2CB;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 71A2CB;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #81992B;
	text-decoration: none;
}

a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 898989;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 898989;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #81992B;
	text-decoration: none;
}

a.g:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CF9252;
	text-decoration: none;
}
a.g:visited {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
a.g:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: underline;
}

.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
}
.sideframe {
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.frameCopy {
	border-top: thin none #CCCCCC;
	border-right: thin dotted #CCCCCC;
	border-bottom: thin none #CCCCCC;
	border-left: thin dotted #CCCCCC;
}
.textframe {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.textframeCopy {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.text-sub {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #827759;
	line-height: 5mm;

}
.frameleft {
	border-top: thin none #666666;
	border-right: thin solid #666666;
	border-bottom: thin none #666666;
	border-left: thin none #666666;
}
.frametop {
	border-top: thin solid #666666;
	border-right: thin solid #666666;
	border-bottom: thin none #666666;
	border-left: thin solid #666666;
}
.framebt {
	border: thin solid #999999;
}
.frameLINK {
	border-top: thin dotted #666666;
	border-right: thin none #666666;
	border-bottom: thin none #666666;
	border-left: thin none #666666;
}
.framebtCopy {
	border-top: thin none #666666;
	border-right: thin dotted #666666;
	border-bottom: thin dotted #666666;
	border-left: thin dotted #666666;
}
.text9Copy {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #827759;
	text-transform: uppercase;
}
